{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2418508",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2418508",
  "cooperator": "Reuben Koehler",
  "planted_date": "2024-04-17",
  "harvested_date": "2024-10-02",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Beck's",
      "product": "310AA",
      "traits": "",
      "metrics": {
        "Yield": 93.8,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 984.9
      },
      "entry_num": 15
    },
    {
      "rank": 2,
      "brand": "Beck's",
      "product": "3001XF",
      "traits": "",
      "metrics": {
        "Yield": 91.3,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 958.65
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "34N02E",
      "metrics": {
        "Yield": 91.0,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 955.5
      },
      "entry_num": 22
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P31Z32E",
      "traits": "",
      "metrics": {
        "Yield": 90.9,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 954.45
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "Channel",
      "product": "3823RXF",
      "traits": "",
      "metrics": {
        "Yield": 90.1,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 946.05
      },
      "entry_num": 31
    },
    {
      "rank": 6,
      "brand": "Channel",
      "product": "2824RXF",
      "traits": "",
      "metrics": {
        "Yield": 89.2,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 936.6
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Channel",
      "product": "3124RXF",
      "traits": "",
      "metrics": {
        "Yield": 89.1,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 935.55
      },
      "entry_num": 25
    },
    {
      "rank": 8,
      "brand": "Channel",
      "product": "3124RXF",
      "traits": "",
      "metrics": {
        "Yield": 88.8,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 932.4
      },
      "entry_num": 13
    },
    {
      "rank": 9,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "35N03E",
      "metrics": {
        "Yield": 88.7,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 931.35
      },
      "entry_num": 27
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P28Z30E",
      "traits": "",
      "metrics": {
        "Yield": 88.6,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 930.3
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "Channel",
      "product": "3124RXF",
      "traits": "",
      "metrics": {
        "Yield": 88.5,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 929.25
      },
      "entry_num": 19
    },
    {
      "rank": 11,
      "brand": "Sun",
      "product": "Prairie",
      "traits": "Seeds SP 35E34",
      "metrics": {
        "Yield": 88.5,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 929.25
      },
      "entry_num": 28
    },
    {
      "rank": 13,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2832E",
      "metrics": {
        "Yield": 88.4,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 928.2
      },
      "entry_num": 6
    },
    {
      "rank": 14,
      "brand": "Burrus",
      "product": "2729E",
      "traits": "",
      "metrics": {
        "Yield": 88.2,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 926.1
      },
      "entry_num": 2
    },
    {
      "rank": 15,
      "brand": "Channel",
      "product": "3322RXF",
      "traits": "",
      "metrics": {
        "Yield": 87.4,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 917.7
      },
      "entry_num": 17
    },
    {
      "rank": 16,
      "brand": "Channel",
      "product": "3124RXF",
      "traits": "",
      "metrics": {
        "Yield": 87.3,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 916.65
      },
      "entry_num": 32
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK28-B9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 87.0,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 913.5
      },
      "entry_num": 8
    },
    {
      "rank": 18,
      "brand": "Pioneer",
      "product": "P34A50",
      "traits": "",
      "metrics": {
        "Yield": 86.6,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 909.3
      },
      "entry_num": 21
    },
    {
      "rank": 19,
      "brand": "Channel",
      "product": "3124RXF",
      "traits": "",
      "metrics": {
        "Yield": 86.1,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 904.05
      },
      "entry_num": 7
    },
    {
      "rank": 20,
      "brand": "Beck's",
      "product": "3460E3",
      "traits": "",
      "metrics": {
        "Yield": 85.2,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 894.6
      },
      "entry_num": 23
    },
    {
      "rank": 21,
      "brand": "Connect",
      "product": "CT3425E",
      "traits": "",
      "metrics": {
        "Yield": 84.3,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 885.15
      },
      "entry_num": 20
    },
    {
      "rank": 22,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3655E",
      "metrics": {
        "Yield": 84.0,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 882.0
      },
      "entry_num": 29
    },
    {
      "rank": 23,
      "brand": "Channel",
      "product": "3124RXF",
      "traits": "",
      "metrics": {
        "Yield": 83.5,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 876.75
      },
      "entry_num": 1
    },
    {
      "rank": 24,
      "brand": "Connect",
      "product": "CT2824E",
      "traits": "",
      "metrics": {
        "Yield": 82.9,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 870.45
      },
      "entry_num": 3
    },
    {
      "rank": 25,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3375E",
      "metrics": {
        "Yield": 82.4,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 865.2
      },
      "entry_num": 18
    },
    {
      "rank": 26,
      "brand": "Sun",
      "product": "Prairie",
      "traits": "Seeds SP 29E33 E3",
      "metrics": {
        "Yield": 80.9,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 849.45
      },
      "entry_num": 9
    },
    {
      "rank": 27,
      "brand": "DonMario",
      "product": "Seeds",
      "traits": "DM34E11",
      "metrics": {
        "Yield": 79.4,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 833.7
      },
      "entry_num": 24
    },
    {
      "rank": 28,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3105E",
      "metrics": {
        "Yield": 79.0,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 829.5
      },
      "entry_num": 14
    },
    {
      "rank": 28,
      "brand": "DonMario",
      "product": "Seeds",
      "traits": "DM32C52",
      "metrics": {
        "Yield": 79.0,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 829.5
      },
      "entry_num": 16
    },
    {
      "rank": 30,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.1,
        "%MST": 11.7,
        "Test Weight": null,
        "Gross Revenue": 820.05
      },
      "entry_num": 10
    }
  ],
  "n_results": 30,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2418508"
  ],
  "fetched_at": "2026-05-25T19:24:04.829317+00:00",
  "scraper_version": "0.1.0"
}
